.dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #3e8e41;
}

#myInput {
  box-sizing: border-box;
  background-image: url('../img/search.png');
//  background-position: 14px 12px;
  background-size: 10% 40%;
  background-position-x: 7px;
  background-position-y: 15px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 35px;
  border: none;
  border-bottom: 1px solid #ddd;
  background-color:white;
  color:black;
  width:100%;
  text-align:left;
}

#myInput:focus {outline: 3px solid #ddd;}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 200px;
width:100%;
//  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
}

.set_language_class{
  overflow: auto;
  height:400px;
}	

.dropdown-content a {
  color: black;
  padding: 10px 16px;
  text-decoration: none;
  display: block;
  text-align:left;
  cursor: pointer;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}